body{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    /* grid-row-gap: -20px; */
    /* grid-template-columns: ; */
    height: 100vh;
    background-color: black;
}
.netflix{
    margin-bottom: 50px;
    position: relative;
    height: 15rem;
    width: 3rem;
    border-right: 3rem solid #e50914;
    border-left: 3rem solid #e50914;
}
.netflix::before{
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    background: #e50914;
    transform: skewX(21.5deg);
    box-shadow: 0 0 30px black;
}
.netflix::after{
    content: "";
    width: 15rem;
    height: 2rem;
    background: black;
    border-radius: 50%;
    position: absolute;
    left: -200%;
    top: 98%;
}
.Netflix{
    position: relative;
    font-size: 100px;
    font-weight: 900;
    color: #e50914;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
.Netflix::after{
    content: "";
    width: 100%;
    height: 8%;
    border-radius: 50%;
    background-color: black;
    position: absolute;
    margin: auto;
    top: 60%;
    left: 0;
    bottom: 0;
    right: 0;
}